<?php /* ページ共通ヘッダーテンプレート */ ?>
<!doctype html>
<?php /* language_attributes() を使用して言語属性を取得します。 */ ?>
<html <?php language_attributes(); ?>>
<head>
<?php /* bloginfo( 'charset' ) を使用して使用する文字コードを取得します。 */ ?>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<?php /* ファイルを指定する場合は、echo get_template_directory_uri() を使用して絶対パスになるようにします。 */ ?>
<link href="<?php echo get_template_directory_uri(); ?>/css/style.css" rel="stylesheet" type="text/css">
<?php /* ファイルを指定する場合は、site_icon_url() を使用してサイトアイコンの URL を取得します。 */ ?>
<link href="<?php site_icon_url(); ?>" rel="icon">
<meta name="viewport" content="width=device-width,initial-scale=1.0,viewport-fit=cover">
<?php /* /head タグの直前に wp_head() を使用して WordPress の追加情報を展開できるようにします。 */ ?>
<?php wp_head(); ?>
</head>

<?php /* body_class() を使用してテンプレート種類を示すクラス名を取得します。 */ ?>
<body <?php body_class(); ?>>

<div class="container">
